<?xml version="1.0" encoding="utf-8"?>
<labels>
  <ribbon>
    <home_title>Narzędzia główne</home_title>
    <insert_title>Wstawianie</insert_title>
    <layout_title>Układ strony</layout_title>
    <formulas>Formuły</formulas>
    <excel_data>Dane</excel_data>
    <review_title>Recenzja</review_title>
    <view_title>Widok</view_title>    
    <home_tab>
      <paste>Wklej</paste>
      <clipboard>Schowek</clipboard>
      <font>Czcionka</font>
      <default_font>Calibri</default_font>
      <alignment>Wyrównanie</alignment>
		<cells>Komórki</cells>
		<cell_insert>Wstaw</cell_insert>
		<cell_delete>Usuń</cell_delete>
		<cell_format>Format</cell_format>
    </home_tab>
    <insert_tab>
      <table>Tabela</table>
      <illustrations>Ilustracje</illustrations>
      <charts>Wykresy</charts>
    </insert_tab>
	<formulas_tab>
		<function_library>Biblioteka funkcji</function_library>
		<define_names>Nazwy zdefiniowane</define_names>
		<formula_auditing>Inspekcja formuł</formula_auditing>
		<calculation>Obliczanie</calculation>
	</formulas_tab>

  </ribbon>
	<sheet_tabs>
		<sheet_1>arkusz 1</sheet_1>
		<sheet_2>arkusz 2</sheet_2>
		<sheet_3>arkusz 3</sheet_3>
	</sheet_tabs>
</labels>